aside .photo-member {
  padding: 1rem 0;
}
aside a {
  text-decoration: underline;
}

section.articles {
  width: 100%;
  background: var(--dark-color);
}
section .wrapper {
  padding: var(--margin-width);
  max-width: 1600px;
  margin: auto;
}
section.articles * {
  color: var(--light-color);
}

.contacts {
  padding-bottom: 1rem;
}
